/* CSS Document */
.op-back {
	color:#F4F4F4;
	/*border:medium #FFF groove;*/
	background-color:rgba(0,0,0,0.55);
	overflow:auto;
	padding:10px;
}

.validationError {
      color: white !important;
      background: #799 !important;
}

.ui-state-error {
      font-size: 1.2em;
      color: #FFF;
      font-weight: bold;
      background-color:transparent;
      border-color:transparent;
}

footer{
	background: rgba(0,0,0,0.85);
	color:#FFFFFF;
}

.ftSize {
	font-size:medium;
}

.fCent {
	width:50%;
	margin: 0 auto;	
}

.b-color {
	color:#FFF;
	background-color:rgba(0,0,0,0.55);
}

.w-color {
	color:#FFF;
}

.imgBoarder
{
	padding:5px;
	border:dashed thin #069;
	margin-right:2%;
	margin-bottom:1%;	
}
